Skip to main content

AppController_getMicroblockStats

GET 

/api/v1/microblock-stats

AppController_getMicroblockStats

Request​

Query Parameters

    vb_type number

    Possible values: [0, 1, 2, 3, 4, 5]

    Limits the stats to a specific virtual blockchain type.

    is_genesis boolean

    Limits the stats to either genesis or non-genesis microblocks.

    timestamp_gte number

    Minimum timestamp in milliseconds (inclusive). Resolution is 1 hour.

    timestamp_lte number

    Maximum timestamp in milliseconds (inclusive). Resolution is 1 hour.

Responses​

Schema

    stats

    object[]

    required

  • Array [

  • vbType numberrequired
    isGenesis booleanrequired
    count numberrequired
  • ]

Loading...